Page MenuHomePhabricator

Force Differential draft uniqueness
ClosedPublic

Authored by epriestley on Nov 6 2014, 9:36 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, May 26, 11:37 PM
Unknown Object (File)
Wed, May 25, 11:14 PM
Unknown Object (File)
Mon, May 23, 7:03 AM
Unknown Object (File)
Apr 12 2017, 3:47 PM
Unknown Object (File)
Apr 7 2017, 6:13 AM
Unknown Object (File)
Mar 18 2017, 9:28 PM
Unknown Object (File)
Mar 11 2017, 9:49 PM
Unknown Object (File)
Feb 25 2017, 11:11 AM
Subscribers
Tokens
"Like" token, awarded by bluehawk.

Details

Summary

Ref T1191. A couple of installs have hit issues with this table, so clean it up before adjustment adds a unique key to it.

Test Plan

Dropped key, added duplicate rows, ran patch, got cleanup, ran adjust to get the key back.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley retitled this revision from to Force Differential draft uniqueness.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: btrahan.
btrahan edited edge metadata.
This revision is now accepted and ready to land.Nov 6 2014, 9:50 PM
This revision was automatically updated to reflect the committed changes.